.profile-sec .support-crd {
  text-align: right;
  direction: rtl;
}

.support-crd .title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.support-crd h6 {
  border-bottom: 2px solid var(--lightblue);
  display: inline-block;

  color: var(--lightblue);
  line-height: 39px;
  font-size: 20px;
}



.support-crd .supp-btn {
  background-color: #EE3364;
  width: 115px;
  border-radius: 5px;
  height: 36px;
  border: 1px solid #FFF;
  color: #fff;
  text-align: center;
  /* padding: 0px 20px; */
  margin: 2px 15px;
  font-size: 11px;
  transition: all 0.3s ease-in-out;
  direction: ltr;
}


.support-crd .supp-btn svg {
  margin-inline: 6px;
}

.support-crd .sup-tbl {}

.support-crd .sup-tbl-h {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: center;
  background: #f6f8fa;
  border: 1px solid #ddd;
  margin: 7px;
  padding-block: 7px;
  padding-inline: 14px;
}

.relative {
  position: relative;
}

.search-form input {
  /* background: rgb(235, 235, 235); */
  padding-right: 20px;
  padding-left: 40px;
  border-radius: 200px !important;
  width: 300px !important;

  height: 36px;
  background: #f7f7f7;
  border: 1px solid #ddd !important;
  border-radius: 6px !important;

}

.search-form button {
  left: 3px;
  position: absolute !important;
  z-index: 20 !important;
  padding: 0px 11px;
  background: #f7f7f7;
  /* height: 4px; */
  margin: 0;
  top: 5px;
}



.search-form .select-arrows {
  position: relative;
}

.search-form .select-arrows select {
  display: block;
  background: #fff;
  margin: 20px auto;
  padding: 0 30px;
  text-overflow: ellipsis;
  border: 1px solid #B1B6BA;
  padding: 7px 16px;
  width: 130px;
  font-size: 14px;
  border-radius: 5px !important;
  direction: rtl;
  color: #B1B6BA;
  margin: 5px 0;
  -webkit-appearance: none;
  appearance: none;
  font-weight: bold;
  width: 200px;
  position: relative;

}

.search-form .select-arrows::after {
  content: "\f0d7";
  font-family: "Font Awesome\ 5 Free";
  font-weight: 900;
  font-size: 16px;
  top: 13px;
  left: 14px;
  position: absolute;
  color: #B1B6BA;
}


/* responsive table */

.support-crd .block-cont-sub-det {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  background-color: #f6f8fa;
  justify-content: space-around;
  flex-flow: row-reverse;
  border: 1px solid #ddd;
  margin: 7px;
  flex-direction: row;
  padding-block: 7px;
}

.support-crd .block-cont-sub-det-r1-1 {
  color: #7fbf47;
  font-size: 27px;

}


.support-crd .block-cont-sub-det-r2-1 {

  /* border: 1px solid #d0d0d0; */
  border-radius: 3px;
  border-radius: 3px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  align-content: center;
}

.support-crd .block-cont-sub-det-r2-1 i,
svg {
  margin-inline: 2px;
}

.support-crd .block-cont-sub-det-r2-1 p {
  padding: 15px 0px;
  margin: 0;
  font-size: 13px;
  color: #707070;
  display: inline-block;
}

.support-crd .block-cont-sub-det-r2-1 span {
  font-size: 12px;
  color: #000;
  padding: 0 2px;
  margin: 0;
}




.support-crd .btn-flex {
  display: flex;
  flex-direction: row;
  justify-content: center;
}


.support-crd .border-b {
  border-bottom: 1px solid #000;
}

.btn-recdet button {
  border-radius: 5px;
  border: none;
  background-color: #f6f8fa;
  color: #ffffff;
  font-size: 11px;
  padding-block: 7px;
  border: 1px solid var(--lightblue);
  background: var(--lightblue);
  /* padding-inline: 15px; */
  margin-inline: 1px;
  width: 110px;
  margin-block: 2px;
}

.btn-recdet button:hover {

  box-shadow: 1px 1px 8px rgb(127 137 161 / 30%);
  transform: scale(1.02);
  transition: all .3s ease-in-out;

}

.btn-red {
  background-color: #EE3364 !important;
  border: 2px solid #EE3364 !important;
}

.btn-lightred {
  background-color: #fff !important;
  border: 2px solid #EE3364 !important;
  color: #EE3364 !important;
}

.modal-block {
  z-index: 1052;
}

.bold {
  font-weight: bold;
  color: #252840;
}

.red {
  color: #EE3364 !important;
}

.yellow {
  color: #FFC73B !important;
}

.green {
  color: #2AC970 !important;
}

.blue {
  color: var(--lightblue) !important;
}


/* massege */
.msg-back {
  margin: 7px;

}

.msg-block .msg-back .msg-back-text {
  margin: 25px;
  background: #FAFAFA;
  padding: 20px;
  border: 1px solid #ededed;
}

.msg-block .msg-back .msg-back-text h3 {
  border-bottom: 2px solid #252840;
  display: inline-block;
  color: #252840;
  line-height: 28px;
  font-size: 15px;
}

.msg-block .msg-back .msg-back-text p {
  color: #264653;
  font-size: 14px;

}


.msg-block {
  border: 1px solid #ededed;
  background: #FEFEFE;
}


.support-crd .msg-block .block-cont-sub-det {
  margin: 0;
}


.reply-h {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}


.reply-h h3 {
  font-size: 16px;
  font-family: 'TajawalMedium';
  margin-inline: 5px;
}

.reply-h img {
  width: 50px;
  margin-inline: 5px;
}

.reply {
  margin-block: 2px;
  border-bottom: 1px solid #D2D2D2;
}

.reply h5 {
  color: var(--blue);
  font-size: 17px;
  font-family: 'TajawalBold';
  margin-block: 10px;
}

.reply .date {
  text-align: left;
  font-size: 14px;
  font-family: 'TajawalBold';
  color: #77808A;
}

.send-msg h6 {
  border-bottom: 2px solid var(--lightblue);
  display: inline-block;
  color: var(--lightblue);
  line-height: 39px;
  font-size: 18px;
  font-family: 'TajawalMedium';

}

.send-msg p {
  font-size: 15px;
}

.send-msg button {
  background-color: var(--blue);
  width: 160px;
  height: 40px;
  color: #fff;
  text-align: center;
  font-size: 13px;
  transition: all 0.3s ease-in-out;
  margin-block: 12px;
  border-radius: 8px;
}

.sup-shdw {
  /* box-shadow: 1px 1px 3px #ddd;  */
  margin: 8px;
  border: 2px solid #edecec;
  border-radius: 11px;
}



.support-crd .nav-pills .nav-item .nav-link ,
.nav-pills .show > .nav-link {
    background-color: transparent;
    color:#666666;
    font-size: 13px;
    /* font-family: ; */
    font-family: 'TajawalBold';
}

.support-crd .nav-pills .nav-item.active  a
{
    background-color: transparent;
    color: var(--lightblue);
    border-bottom: 1px solid var(--lightblue);
    border-radius: 0px;
    padding: 7px;
}

@media screen and (max-width: 1200px) {
  .support-crd .btn-flex {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
}

@media screen and (max-width: 1024px) {


  .btn-recdet button {
    padding-inline: 0px;
  }


  .support-crd .block-cont-sub-det-r2-1 {
    margin-block: 12px;
  }

  .support-crd .block-cont-sub-det-r2-1 {
    display: flex;
    align-content: center;
    align-items: center;
    flex-direction: row;
  }

  .support-crd .sup-tbl-h {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-start;
    background: #FAFAFA;
  }


  .support-crd .sup-tbl-h form {
    margin-block: 9px;
  }

  .block-cont-sub-det {
    display: flex;
    flex-direction: column !important;
    align-items: flex-start !important;
    /* width: 100%;
    align-items: flex-end;
    background-color: #f6f8fa;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-content: flex-end; */
  }

  .block-cont-sub-det-r2-1 {
    padding: 0 20px;
  }

  .block-cont-sub-det-r1-1 {
    font-size: 19px;

  }

  .block-cont-sub-det-r2-1 p {
    padding: 8px 0px;

  }

  .btn-recdet {
    align-self: center;

  }

  .btn-recdet button {
    width: 100px;
    margin: 6px;
  }

  /* .support-crd .block-cont-sub-det {
  display: flex;
  width: 100%;
  background-color: #f6f8fa;
  flex-flow: row-reverse;
  border: 1px solid #ddd;
  margin: 7px;
  align-items: flex-start;
  flex-direction: column;
  align-content: flex-start;
} */
}